Bug 483876 - Failure to connect to MOTOKRZR K1
Failure to connect to MOTOKRZR K1
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: moto4lin (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: jafo-redhat
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-03 23:27 EST by Ignacio Vazquez-Abrams
Modified: 2009-12-18 02:48 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:48:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2009-02-03 23:27:19 EST
moto4lin-0.3-11.fc10.x86_64

moto4lin fails to connect to the MOTOKRZR K1 with:

(E_openPhone: Unable to set configuration)
Comment 1 Robin Laing 2009-02-23 23:35:59 EST
Have your tried to run moto4lin as root in a terminal window?

You can try 
    sudo moto4lin 
or 
    su - 
into root.

I had to run as root to get around permission issues with the /dev/ttyACM0 file.  I have yet to look into this and what needs changing to get it to work as a regular user.

This may help.

http://moto4lin.sourceforge.net/wiki/KRZR_K1

If you have a problem accessing the other directories, you may need the SVN version and that is issue  "Bug 479984 -  moto4lin don`t show disk of phone."
Comment 2 Ignacio Vazquez-Abrams 2009-03-01 22:04:21 EST
That's the message I get when running and trying to connect as root.
Comment 3 Bug Zapper 2009-11-18 04:48:13 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-12-18 02:48:35 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.